Package libconfig 1.5-2 (i686) already flagged

libconfig has already been flagged out-of-date.

You can return to the package details page for libconfig.